stages.push({
	id: "mining-outpost-shop",
	setup: () => { },
	update: (delta) => {

	},
	draw: (context, delta) => {
		let radius = Math.min(canvas.width, canvas.height);
		context.fillStyle = "grey";
		context.beginPath();
		context.arc(0, 0, radius / 2, 0, 2 * Math.PI);
		context.fill();

		context.fillStyle = "crimson";
		context.beginPath();
		context.arc(0, 0, (radius / 2) - 10, Math.PI, (7 / 6) * Math.PI);
		context.lineTo(0, 0);
		context.fill();

		for (let i = 1; i < 13; i++) {
			context.strokeStype = "black";
			context.beginPath();
			context.moveTo(0, 0);
			context.arc(0, 0, (radius / 2) - 10, ((i - 1) / 6) * Math.PI, (i / 6) * Math.PI);
			context.lineTo(0, 0);
			context.stroke();
		}

		context.font = `${Math.floor(canvas.width / 30)}px Orbitron`;
		context.textAlign = "center";
		context.fillStyle = "white";
		context.fillText(`Merchant Sector`, -radius / 4, -radius / 12);
	},
	cleanup: () => { },
});